<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Stray Dogs: Dog Days</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Stray-Dogs-Dog-Days-2/digital-comic/974701</Web>
  <Summary>The STRAY DOGS adventure concludes with this giant-sized anthology issue. Take this last walk with us as we say goodbye to old friends, meet some new dogs, and make one final trip out to the Master’s house of horrors.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974701], [ASINB09KMD77J5]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
